Subject: [PATCH] ARM: vf610: use zero based naming for GPIO nodes

From: [email-masked] (Shawn Guo)
Date: Tue, 20 Jan 2015 16:42:49 +0800

On Fri, Jan 16, 2015 at 06:06:15PM +0100, Stefan Agner wrote:
> On Vybrid, all peripherals are numbered starting with zero,
> including the GPIO and PORT module. However, the labels of the
> corresponding device tree nodes start with one, which is confusing.
> Fix that by renaming the labels of the gpio nodes in the device
> tree.
> 
> Signed-off-by: Stefan Agner <[email-masked]>

Yep, this makes sense since Vybrid Reference Manual is numbering GPIO
port from 0.

Applied, thanks.